Wir sind autorisierter paysafe Partner
 
 

Update auf 1.17 fällt aus

Kein Update auf die 1.17

Kapitän
Avatar
Geschlecht:
Alter: 69
Homepage: unter-limit.de
Beiträge: 207
Dabei seit: 07 / 2008
Betreff:

Update auf 1.17 fällt aus

 · 
Gepostet: 08.06.2021 - 20:58 Uhr  ·  #1
Liebe Mitglieder und Gäste.
schon während der Entwicklerversionen konnte ich nur bis zur 20.51 spielen. Beim darauffolgenden Update hat meine Grafikkarte nicht mehr mitgespielt.
Leider ist mein PC bereits 5 Jahre alt und schon damals wurde ein veralteter Grafikchip verwendet. Da ich zu dem Zeitpunkt aber ad hock einen PC brauchte, habe ich darauf nicht geachtet, was mir jetzt zum "Verhängnis" wird, da sich meine Graka nicht mehr updaten lässt.

Bedauerlicherweise hat Mojang/Microsoft auf eine neue Graka Version von GPL gewechselt, da diese nicht mehr unterstützt wird. Die neue Version heisst nun FGWL.

Neuere Rechner unterstützen diese Version bereits, aber ältere haben da ihr nachsehen.

Nun bin ich nicht gewillt, mir wegen Minecraft einen moderneren PC anzuschaffen, daher wird es vorerst keine weiteren Updates geben.

Wir bieten weiterhin die Version 1.16.5 an. Auch Viaversa werde ich nicht installieren. Wer bei uns spielen möchte, muß sich somit außschließlich mit der 1.16.4 oder 1.16.5 einloggen.

Solte es mal bei mir etwas Neues geben, werdet ihr an dieser Stelle darüber informiert.

Vielen Dank für eure Aufmerksamkeit

Grüsse von Gartentrulla
Gewählte Zitate für Mehrfachzitierung:   0

Registrierte in diesem Topic

Aktuell kein registrierter in diesem Bereich

Die Statistik zeigt, wer in den letzten 5 Minuten online war. Erneuerung alle 90 Sekunden.